<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E01264-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01264-000/2024-03-31/01/2024-06-25" xmlns:iod="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" xmlns:xbrli="http://www.xbrl.org/2003/instance" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E01264-000/2024-03-31/01/2024-06-25" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/identificationAndOrdering_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/common/2013-08-31/iod" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/label/jpcrp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/label/jpigp_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/label/jppfs_2023-12-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01264-000_2024-03-31_01_2024-06-25_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01264-000_2024-03-31_01_2024-06-25_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01264-000_2024-03-31_01_2024-06-25_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01264-000_2024-03-31_01_2024-06-25_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E01264-000_2024-03-31_01_2024-06-25_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E01264-000_StrategyClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_MetricsAndTargetsClimateChangeTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsClimateChange" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01264-000_ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetrics" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationDescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetrics" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01264-000_StrategyComplianceTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyComplianceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_MetricsAndTargetsComplianceTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsComplianceTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_ReferenceToOtherInformationMetricsAndTargetsCompliance" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsCompliance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01264-000_StrategyHumanRightsTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanRightsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_MetricsAndTargetsHumanRightsTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanRightsTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_ReferenceToOtherInformationMetricsAndTargetsHumanRights" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsHumanRights" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01264-000_NotesLossOnLiquidationOfSubsidiariesAndAssociatesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesLossOnLiquidationOfSubsidiariesAndAssociatesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01264-000_NotesLossOnLiquidationOfSubsidiariesAndAssociatesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesLossOnLiquidationOfSubsidiariesAndAssociatesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_NotesRestructuringExpensesConsolidatedFinancialStatementsIFRSHeading" xbrli:periodType="duration" abstract="true" name="NotesRestructuringExpensesConsolidatedFinancialStatementsIFRSHeading" nillable="true" substitutionGroup="iod:identifierItem" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01264-000_NotesRestructuringExpensesConsolidatedFinancialStatementsIFRSTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRestructuringExpensesConsolidatedFinancialStatementsIFRSTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E01264-000_BusinessProfitIFRSSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="BusinessProfitIFRSSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_OperatingIncomeLossSummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="OperatingIncomeLossSummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_SteelBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="SteelBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_EngineeringBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="EngineeringBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_TradingBusinessReportableSegmentMember" xbrli:periodType="duration" abstract="true" name="TradingBusinessReportableSegmentMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_KitanoYoshihisaMember" xbrli:periodType="duration" abstract="true" name="KitanoYoshihisaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_HiroseMasayukiMember" xbrli:periodType="duration" abstract="true" name="HiroseMasayukiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_TerahataMasashiMember" xbrli:periodType="duration" abstract="true" name="TerahataMasashiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_KobayashiToshinoriMember" xbrli:periodType="duration" abstract="true" name="KobayashiToshinoriMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_FukudaKazuyoshiMember" xbrli:periodType="duration" abstract="true" name="FukudaKazuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_YamamotoMasamiMember" xbrli:periodType="duration" abstract="true" name="YamamotoMasamiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_AndoYoshikoMember" xbrli:periodType="duration" abstract="true" name="AndoYoshikoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_KobayashiKeiichiMember" xbrli:periodType="duration" abstract="true" name="KobayashiKeiichiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_HaraNobuyaMember" xbrli:periodType="duration" abstract="true" name="HaraNobuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_AkimotoNakabaMember" xbrli:periodType="duration" abstract="true" name="AkimotoNakabaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_SaikiIsaoMember" xbrli:periodType="duration" abstract="true" name="SaikiIsaoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_NumagamiTsuyoshiMember" xbrli:periodType="duration" abstract="true" name="NumagamiTsuyoshiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_ShimamuraTakuyaMember" xbrli:periodType="duration" abstract="true" name="ShimamuraTakuyaMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_ShareAwardsServiceLengthPortionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="ShareAwardsServiceLengthPortionRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_KakigiKojiMember" xbrli:periodType="duration" abstract="true" name="KakigiKojiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_OshitaHajimeMember" xbrli:periodType="duration" abstract="true" name="OshitaHajimeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E01264-000_BondsBorrowingsAndLeaseLiabilitiesCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="BondsBorrowingsAndLeaseLiabilitiesCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_BondsBorrowingsAndLeaseLiabilitiesNCLIFRS" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="BondsBorrowingsAndLeaseLiabilitiesNCLIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_BusinessProfitIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="BusinessProfitIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_GainOnSalesOfLandIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainOnSalesOfLandIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ImpairmentLossesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ImpairmentLossesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_LossOnLiquidationOfSubsidiariesAndAssociatesIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="LossOnLiquidationOfSubsidiariesAndAssociatesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_RestructuringExpenses2IFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="RestructuringExpenses2IFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ShareIssuanceCostSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ShareIssuanceCostSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_IssuanceOfConvertibleBonsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="IssuanceOfConvertibleBonsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_AmountReclassifiedToNonFinancialAssetsSSIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="AmountReclassifiedToNonFinancialAssetsSSIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_PurchaseOfNonCurrentAssetsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="PurchaseOfNonCurrentAssetsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ProceedsFromSalesOfNonCurrentAssetsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesOfNonCurrentAssetsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ProceedsFromSalesOfInvestmentsInvCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromSalesOfInvestmentsInvCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_NetIncreaseDecreaseInCommercialPaperFinCFIFRS" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInCommercialPaperFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ProceedsFromDispositionOfTreasuryStockFinCFIFRS" xbrli:periodType="duration" abstract="false" name="ProceedsFromDispositionOfTreasuryStockFinCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_NetIncreaseDecreaseInCashAndCashEquivalentsResultingFromTransferToAssetsHeldForSaleCFIFRS" xbrli:periodType="duration" abstract="false" name="NetIncreaseDecreaseInCashAndCashEquivalentsResultingFromTransferToAssetsHeldForSaleCFIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_OthersIFRSAbstract" xbrli:periodType="duration" abstract="true" name="OthersIFRSAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E01264-000_ExpensesRelatedToProductShipmentSGAIFRS" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ExpensesRelatedToProductShipmentSGAIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_DividendIncomeFVOCIOtherIncomeIFRS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="DividendIncomeFVOCIOtherIncomeIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_LossOnDisposalOfInventoriesIFRS" xbrli:periodType="duration" abstract="false" name="LossOnDisposalOfInventoriesIFRS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ProvisionForBoardMemberAndOfficerSStockBenefitsNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForBoardMemberAndOfficerSStockBenefitsNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ProvisionForCorporateOfficersRetirementBenefitsNCL" xbrli:balance="credit" xbrli:periodType="instant" abstract="false" name="ProvisionForCorporateOfficersRetirementBenefitsNCL" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ShareBasedRemunerationTransactionsSS" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="ShareBasedRemunerationTransactionsSS" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_DirectorAndProvisionForExecutiveOfficersBoardIncentivePlanTrustSGA" xbrli:periodType="duration" abstract="false" name="DirectorAndProvisionForExecutiveOfficersBoardIncentivePlanTrustSGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E01264-000_ProvisionForCorporateOfficersRetirementBenefitsGA" xbrli:balance="debit" xbrli:periodType="duration" abstract="false" name="ProvisionForCorporateOfficersRetirementBenefitsGA" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>